@media screen and (min-width: 1501px) and (max-width: 1790px){

#head-banner{  min-height: 650px;}

}

@media screen and (min-width: 1251px) and (max-width: 1500px){

#head-banner{  min-height: 530px;}


.offer-img {
    width: 130px !important;
    position: absolute;
    right: -44px;
    top: -60px;
        height: 115px;
    font-size: 14px;
    padding: 36px 0 0 0;
    line-height: 15px;
}
.brand-info figcaption p{ font-size: 18px; }
}

@media screen and (min-width: 1024px) and (max-width: 1245px) {
    #head-banner span{ padding: 0 20px; }

	#head-banner {  min-height: 400px;}

	#head-banner p{ font-size: 14px; }

	.brand-info figcaption p{ font-size: 16px; }

	#head-banner  h1{ font-size: 36px;width: 65%;
    float: right; }

	#helper_sec h2, #helper_sec a{ font-size: 18px; }

	.offer-img {
    width: 110px !important;
    right: -30px;
    top: -62px;
        height: 100px;
  
    font-size: 13px;
   
    padding: 30px 0 0 0;
    line-height: 14px;
}

.brand-info figure img {
    width: 180px;
}
.wrong-icon-image .left-content-imgs:after {
  
    height: 100px;
    width: 100px;
    top: 20px;
    background-size: 100%;
    right: 12px;
}

.right-icon-image .left-content-imgs:after {
    height: 100px;
    width: 100px;
    top: 20px;
    background-size: 100%;
    right: 0;
}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .brand-info img {
    width: 150px;
}
    #page_content_sec:before {
    left: 33%;
}
.last-blog .right-border, .last-blog .left-border {
    height: 0;
}
footer  strong, footer  strong a{ font-size: 16px; }
.brand-info figcaption p {
    font-size: 13px;
  
    line-height: 20px;
}
.brand-info figure img {
    width: 150px;
}
.offer-img {
    width: 85px !important;
    right: -33px;
    top: -51px;
        padding: 21px 0 0 0;
    line-height: 11px;
        height: 76px; 
    font-size: 10px;
}
.brand-info figure {
    margin-top: 14px;
}
.left-content-imgs img {

    height: 180px;
}
.wrong-icon-image .left-content-imgs:after {
  
    height: 70px;
    width: 70px;
    top: 20px;
    background-size: 100%;
    right: 10px;
}

.right-icon-image .left-content-imgs:after {
    height:70px;
    width: 70px;
    top: 20px;
    background-size: 100%;
    right: 0;
}
#helper_sec h2, #helper_sec a{ font-size: 15px; }
#helper_sec{ padding: 15px 0; }
#head-banner {  min-height: 400px;}
#head-banner h1 {
    font-size: 30px;
    width: 65%;
    float: right;
}

#head-banner p{ font-size: 12px; }
.header-right strong a, .header-right span{ font-size: 20px; }
figure.brand-info:after{     background-position-x: 16px; }
.right-border:after {
    background-size: 56%;
    top: 60px;
}
}

@media screen and (min-width: 480px) and (max-width: 767px) {

 .right-border, .left-border {
   background: none;
}
.offer-img {
    right: 0;
        width: 120px !important;
    top: -50px;
    height: 106px;
 font-size: 12px;
    padding: 34px 0 0 0;
    line-height: 13px;
}
	
.left-content-imgs{ margin-bottom: 0; }
.right-border:after{ content: none; }
.left-content-imgs:last-child {
    margin-bottom: 20px;
}
.left-content-imgs {
    margin-bottom: 20px;
}
h1.site-title {
    margin-bottom: 0;
    text-align: center;
}
.header-right {
    text-align: center;
    margin-top: 10px;
}
.header-right strong a, .header-right span{ font-size: 20px; }
#head-banner h1 {
    font-size: 28px;
    width: 65%;
    float: right;
}
#head-banner p{ font-size: 12px; }
#head-banner{ min-height:  300px; }
#helper_sec h2, #helper_sec a{  font-size: 16px;  }
#helper_sec{ padding: 15px 0;  }
footer  strong, footer  strong a{ font-size: 18px; }
.mail-id a {
    text-align: center !important;
    display: block;
}
footer{ text-align: center; }
.left-content-imgs img {
    width: 100%;
}
.right-icon-image .left-content-imgs:after {
    height: 100px;
    width: 100px;
    top: -10px;
    background-size: 100%;
    right: -15px;
}
.wrong-icon-image .left-content-imgs:after {
    height: 100px;
    width: 100px;
    top: -10px;
    background-size: 100%;
    right: -15px;
}
figure.brand-info:after{ background-position-x: 0;margin-top: 20px; }
}


@media screen and (max-width: 479px){
	.brand-info figcaption p{ font-size: 14px; line-height: 18px; }
.offer-img {
    right: 0;
        width: 100px !important;
    top: -64px;
        height: 90px;
    font-size: 11px;
    padding: 28px 0 0 0;
    line-height: 12px;
}	

.left-content-imgs{ margin-bottom: 0; }
.right-border:after{ content: none; }
.left-content-imgs:last-child {
    margin-bottom: 20px;
}
.left-content-imgs {
    margin-bottom: 20px;
}
h1.site-title {
    margin-bottom: 0;
    text-align: center;
}
.header-right {
    text-align: center;
    margin-top: 10px;
}
.header-right strong a, .header-right span{ font-size: 20px; }
#head-banner  h1{ font-size: 25px; }
#head-banner p {
    font-size: 12px;
    line-height: 16px;
}
#head-banner{ min-height:  300px; }
#helper_sec h2, #helper_sec a {
    font-size: 13px;
}
#helper_sec{ padding: 15px 0;  }
footer strong, footer strong a {
    font-size: 13px;
    line-height: 18px;
}
.mail-id a {
    text-align: center !important;
    display: block;
}
footer{ text-align: center; }
.brand-info figure img {
    width: 150px;
}
.left-content-imgs img {
    width: 100%;
}
.right-icon-image .left-content-imgs:after {
    height: 100px;
    width: 100px;
    top: -10px;
    background-size: 100%;
    right: -15px;
}
.wrong-icon-image .left-content-imgs:after {
    height: 100px;
    width: 100px;
    top: -10px;
    background-size: 100%;
    right: -15px;
}
figure.brand-info:after{ background-position-x: 0;margin-top: 20px; }
 .right-border, .left-border {
   background: none;
}
.brand-info img {
    width: 170px;
}
}

